Index: admin/blog_pref.php
===================================================================
--- admin/blog_pref.php	(revision 1499)
+++ admin/blog_pref.php	(revision 1553)
@@ -290,9 +290,9 @@
 {
 	if (!empty($_GET['add'])) {
-		dcPage::message(__('Blog has been successfully created.'));
+		dcPage::success(__('Blog has been successfully created.'));
 	}
 	
 	if (!empty($_GET['upd'])) {
-		dcPage::message(__('Blog has been successfully updated.'));
+		dcPage::success(__('Blog has been successfully updated.'));
 	}
 	
Index: admin/blog_theme.php
===================================================================
--- admin/blog_theme.php	(revision 1526)
+++ admin/blog_theme.php	(revision 1553)
@@ -233,13 +233,13 @@
 {
 	if (!empty($_GET['upd'])) {
-		dcPage::message(__('Theme has been successfully changed.'));
+		dcPage::success(__('Theme has been successfully changed.'));
 	}
 	
 	if (!empty($_GET['added'])) {
-		dcPage::message(($_GET['added'] == 2 ? __('Theme has been successfully upgraded') : __('Theme has been successfully installed.')));
+		dcPage::success(($_GET['added'] == 2 ? __('Theme has been successfully upgraded') : __('Theme has been successfully installed.')));
 	}
 	
 	if (!empty($_GET['del'])) {
-		dcPage::message(__('Theme has been successfully deleted.'));
+		dcPage::success(__('Theme has been successfully deleted.'));
 	}
 	
Index: admin/blogs.php
===================================================================
--- admin/blogs.php	(revision 1514)
+++ admin/blogs.php	(revision 1553)
@@ -82,5 +82,5 @@
 
 if (!empty($_GET['del'])) {
-	dcPage::message(__('Blog has been successfully deleted.'));
+	dcPage::success(__('Blog has been successfully deleted.'));
 }
 
Index: admin/categories.php
===================================================================
--- admin/categories.php	(revision 1551)
+++ admin/categories.php	(revision 1553)
@@ -111,5 +111,5 @@
 
 if (!empty($_GET['del'])) {
-        dcPage::message(__('The category has been successfully removed.',
+        dcPage::success(__('The category has been successfully removed.',
 			   'The categories have been successfully removed.',
 			   (int) $_GET['del']
@@ -118,5 +118,5 @@
 }
 if (!empty($_GET['reord'])) {
-	dcPage::message(__('Categories have been successfully reordered.'));
+	dcPage::success(__('Categories have been successfully reordered.'));
 }
 
Index: admin/category.php
===================================================================
--- admin/category.php	(revision 1499)
+++ admin/category.php	(revision 1553)
@@ -176,5 +176,5 @@
 
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('Category has been successfully updated.'));
+	dcPage::success(__('Category has been successfully updated.'));
 }
 
Index: admin/comment.php
===================================================================
--- admin/comment.php	(revision 1399)
+++ admin/comment.php	(revision 1553)
@@ -188,5 +188,5 @@
 {
 	if (!empty($_GET['upd'])) {
-		dcPage::message(__('Comment has been successfully updated.'));
+		dcPage::success(__('Comment has been successfully updated.'));
 	}
 	
Index: admin/install/index.php
===================================================================
--- admin/install/index.php	(revision 1399)
+++ admin/install/index.php	(revision 1553)
@@ -308,5 +308,5 @@
 
 if (!empty($_GET['wiz'])) {
-	echo '<p class="message">'.__('Configuration file has been successfully created.').'</p>';
+	echo '<p class="success">'.__('Configuration file has been successfully created.').'</p>';
 }
 
@@ -366,5 +366,5 @@
 	$plugins_install_result.
 	
-	'<p>'.__('Dotclear has been successfully installed. Here is some useful information you should keep.').'</p>'.
+	'<p class="success">'.__('Dotclear has been successfully installed. Here is some useful information you should keep.').'</p>'.
 	
 	'<h3>'.__('Your account').'</h3>'.
Index: admin/langs.php
===================================================================
--- admin/langs.php	(revision 1499)
+++ admin/langs.php	(revision 1553)
@@ -138,9 +138,9 @@
 
 if (!empty($_GET['removed'])) {
-	dcPage::message(__('Language has been successfully deleted.'));
+	dcPage::success(__('Language has been successfully deleted.'));
 }
 
 if (!empty($_GET['added'])) {
-	dcPage::message(($_GET['added'] == 2 ? __('Language has been successfully upgraded') : __('Language has been successfully installed.')));
+	dcPage::success(($_GET['added'] == 2 ? __('Language has been successfully upgraded') : __('Language has been successfully installed.')));
 }
 
Index: admin/media.php
===================================================================
--- admin/media.php	(revision 1526)
+++ admin/media.php	(revision 1553)
@@ -264,25 +264,25 @@
 
 if (!empty($_GET['mkdok'])) {
-	dcPage::message(__('Directory has been successfully created.'));
+	dcPage::success(__('Directory has been successfully created.'));
 }
 
 if (!empty($_GET['upok'])) {
-	dcPage::message(__('Files have been successfully uploaded.'));
+	dcPage::success(__('Files have been successfully uploaded.'));
 }
 
 if (!empty($_GET['rmfok'])) {
-	dcPage::message(__('File has been successfully removed.'));
+	dcPage::success(__('File has been successfully removed.'));
 }
 
 if (!empty($_GET['rmdok'])) {
-	dcPage::message(__('Directory has been successfully removed.'));
+	dcPage::success(__('Directory has been successfully removed.'));
 }
 
 if (!empty($_GET['rebuildok'])) {
-	dcPage::message(__('Directory has been successfully rebuilt.'));
+	dcPage::success(__('Directory has been successfully rebuilt.'));
 }
 
 if (!empty($_GET['unzipok'])) {
-	dcPage::message(__('Zip file has been successfully extracted.'));
+	dcPage::success(__('Zip file has been successfully extracted.'));
 }
 
Index: admin/media_item.php
===================================================================
--- admin/media_item.php	(revision 1499)
+++ admin/media_item.php	(revision 1553)
@@ -190,8 +190,8 @@
 
 if (!empty($_GET['fupd']) || !empty($_GET['fupl'])) {
-	dcPage::message(__('File has been successfully updated.'));
+	dcPage::success(__('File has been successfully updated.'));
 }
 if (!empty($_GET['thumbupd'])) {
-	dcPage::message(__('Thumbnails have been successfully updated.'));
+	dcPage::success(__('Thumbnails have been successfully updated.'));
 }
 
Index: admin/plugins.php
===================================================================
--- admin/plugins.php	(revision 1499)
+++ admin/plugins.php	(revision 1553)
@@ -200,8 +200,8 @@
 
 if (!empty($_GET['removed'])) {
-	dcPage::message(__('Plugin has been successfully deleted.'));
+	dcPage::success(__('Plugin has been successfully deleted.'));
 }
 if (!empty($_GET['added'])) {
-	dcPage::message(($_GET['added'] == 2 ? __('Plugin has been successfully upgraded') : __('Plugin has been successfully installed.')));
+	dcPage::success(($_GET['added'] == 2 ? __('Plugin has been successfully upgraded') : __('Plugin has been successfully installed.')));
 }
 
Index: admin/posts.php
===================================================================
--- admin/posts.php	(revision 1514)
+++ admin/posts.php	(revision 1553)
@@ -253,7 +253,7 @@
 );
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('Selected entries have been successfully updated.'));
+	dcPage::success(__('Selected entries have been successfully updated.'));
 } elseif (!empty($_GET['del'])) {
-	dcPage::message(__('Selected entries have been successfully deleted.'));
+	dcPage::success(__('Selected entries have been successfully deleted.'));
 }
 if (!$core->error->flag())
Index: admin/preferences.php
===================================================================
--- admin/preferences.php	(revision 1518)
+++ admin/preferences.php	(revision 1553)
@@ -371,20 +371,20 @@
 
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('Personal information has been successfully updated.'));
+	dcPage::success(__('Personal information has been successfully updated.'));
 }
 if (!empty($_GET['updated'])) {
-	dcPage::message(__('Personal options has been successfully updated.'));
+	dcPage::success(__('Personal options has been successfully updated.'));
 }
 if (!empty($_GET['append'])) {
-	dcPage::message(__('Favorites have been successfully added.'));
+	dcPage::success(__('Favorites have been successfully added.'));
 }
 if (!empty($_GET['neworder'])) {
-	dcPage::message(__('Favorites have been successfully updated.'));
+	dcPage::success(__('Favorites have been successfully updated.'));
 }
 if (!empty($_GET['removed'])) {
-	dcPage::message(__('Favorites have been successfully removed.'));
+	dcPage::success(__('Favorites have been successfully removed.'));
 }
 if (!empty($_GET['replaced'])) {
-	dcPage::message(__('Default favorites have been successfully updated.'));
+	dcPage::success(__('Default favorites have been successfully updated.'));
 }
 
Index: admin/update.php
===================================================================
--- admin/update.php	(revision 1529)
+++ admin/update.php	(revision 1553)
@@ -184,5 +184,5 @@
 if (!$core->error->flag()) {
 	if (!empty($_GET['nocache'])) {
-		dcPage::message(__('Manual checking of update done successfully.'));
+		dcPage::success(__('Manual checking of update done successfully.'));
 	}
 }
Index: admin/user.php
===================================================================
--- admin/user.php	(revision 1474)
+++ admin/user.php	(revision 1553)
@@ -185,9 +185,9 @@
 
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('User has been successfully updated.'));
+	dcPage::succes(__('User has been successfully updated.'));
 }
 
 if (!empty($_GET['add'])) {
-	dcPage::message(__('User has been successfully created.'));
+	dcPage::success(__('User has been successfully created.'));
 }
 
Index: plugins/aboutConfig/index.php
===================================================================
--- plugins/aboutConfig/index.php	(revision 1526)
+++ plugins/aboutConfig/index.php	(revision 1553)
@@ -122,9 +122,9 @@
 	));
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('Configuration successfully updated'));
+	dcPage::success(__('Configuration successfully updated'));
 }
 
 if (!empty($_GET['upda'])) {
-	dcPage::message(__('Settings definition successfully updated'));
+	dcPage::success(__('Settings definition successfully updated'));
 }
 ?>
Index: plugins/antispam/filters/class.dc.filter.ip.php
===================================================================
--- plugins/antispam/filters/class.dc.filter.ip.php	(revision 1512)
+++ plugins/antispam/filters/class.dc.filter.ip.php	(revision 1553)
@@ -99,8 +99,8 @@
 
 		if (!empty($_GET['added'])) {
-			$res .= dcPage::message(__('IP address has been successfully added.'),true,false,false);
+			$res .= dcPage::success(__('IP address has been successfully added.'),true,false,false);
 		}
 		if (!empty($_GET['removed'])) {
-			$res .= dcPage::message(__('IP addresses have been successfully removed.'),true,false,false);
+			$res .= dcPage::success(__('IP addresses have been successfully removed.'),true,false,false);
 		}
 
Index: plugins/antispam/index.php
===================================================================
--- plugins/antispam/index.php	(revision 1528)
+++ plugins/antispam/index.php	(revision 1553)
@@ -150,5 +150,5 @@
 
 	if (!empty($_GET['del'])) {
-		dcPage::message(__('Spam comments have been successfully deleted.'));
+		dcPage::success(__('Spam comments have been successfully deleted.'));
 	}
 
@@ -181,5 +181,5 @@
 
 	if (!empty($_GET['upd'])) {
-		dcPage::message(__('Filters configuration has been successfully saved.'));
+		dcPage::success(__('Filters configuration has been successfully saved.'));
 	}
 
Index: plugins/blogroll/edit.php
===================================================================
--- plugins/blogroll/edit.php	(revision 1466)
+++ plugins/blogroll/edit.php	(revision 1553)
@@ -109,5 +109,5 @@
 {
 	if (!empty($_GET['upd'])) {
-		dcPage::message(__('Category has been successfully updated'));
+		dcPage::success(__('Category has been successfully updated'));
 	}
 	
@@ -128,5 +128,5 @@
 {
 	if (!empty($_GET['upd'])) {
-		dcPage::message(__('Link has been successfully updated'));
+		dcPage::success(__('Link has been successfully updated'));
 	}
 	
Index: plugins/blogroll/index.php
===================================================================
--- plugins/blogroll/index.php	(revision 1529)
+++ plugins/blogroll/index.php	(revision 1553)
@@ -187,21 +187,21 @@
 <?php
 if (!empty($_GET['neworder'])) {
-	dcPage::message(__('Items order has been successfully updated'));
+	dcPage::success(__('Items order has been successfully updated'));
 }
 
 if (!empty($_GET['removed'])) {
-	dcPage::message(__('Items have been successfully removed.'));
+	dcPage::success(__('Items have been successfully removed.'));
 }
 
 if (!empty($_GET['addlink'])) {
-	dcPage::message(__('Link has been successfully created.'));
+	dcPage::success(__('Link has been successfully created.'));
 }
 
 if (!empty($_GET['addcat'])) {
-	dcPage::message(__('category has been successfully created.'));
+	dcPage::success(__('category has been successfully created.'));
 }
 
 if (!empty($_GET['importlinks'])) {
-	dcPage::message(__('links have been successfully imported.'));
+	dcPage::success(__('links have been successfully imported.'));
 }
 ?>
Index: plugins/blowupConfig/index.php
===================================================================
--- plugins/blowupConfig/index.php	(revision 1526)
+++ plugins/blowupConfig/index.php	(revision 1553)
@@ -244,5 +244,5 @@
 
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('Theme configuration has been successfully updated.'));
+	dcPage::success(__('Theme configuration has been successfully updated.'));
 }
 
Index: plugins/daInstaller/index.php
===================================================================
--- plugins/daInstaller/index.php	(revision 1550)
+++ plugins/daInstaller/index.php	(revision 1553)
@@ -135,5 +135,5 @@
 {
 	$res = '';
-	$p_msg = '<p class="message success">%s</p>';
+	$p_msg = '<p class="success">%s</p>';
 	$p_err = '<p class="error">%s</p>';
 	
@@ -163,5 +163,5 @@
 		}
 		else {
-			$res .= '<div class="static-msg">'.__('Following plugins have been updated:').'<ul>'.$upd.'</ul></div>';
+			$res .= '<div class="success">'.__('Following plugins have been updated:').'<ul>'.$upd.'</ul></div>';
 		}
 	}
@@ -183,10 +183,10 @@
 		}
 		else {
-			$res .= '<div class="static-msg">'.__('Following themes have been updated:').'<ul>'.$upd.'</ul></div>';
+			$res .= '<div class="success">'.__('Following themes have been updated:').'<ul>'.$upd.'</ul></div>';
 		}
 	}
 	# Plugins install settings messages
 	if (!empty($plugins_install['success'])) {
-		$res .= '<div class="static-msg">'.__('Following plugins have been installed:').'<ul>';
+		$res .= '<div class="success">'.__('Following plugins have been installed:').'<ul>';
 		foreach ($plugins_install['success'] as $k => $v) {
 			$res .= '<li>'.$k.'</li>';
Index: plugins/importExport/inc/class.dc.ieModule.php
===================================================================
--- plugins/importExport/inc/class.dc.ieModule.php	(revision 840)
+++ plugins/importExport/inc/class.dc.ieModule.php	(revision 1553)
@@ -73,5 +73,5 @@
 		return
 		'<h3>'.__('Congratulation!').'</h3>'.
-		'<p>'.__('Your blog has been successfully imported. Welcome on Dotclear 2!').'</p>'.
+		'<p class="success">'.__('Your blog has been successfully imported. Welcome on Dotclear 2!').'</p>'.
 		'<ul><li><strong><a href="post.php">'.__('Why don\'t you blog this now?').'</a></strong></li>'.
 		'<li>'.__('or').' <a href="index.php">'.__('visit your dashboard').'</a></li></ul>';
Index: plugins/importExport/inc/class.dc.import.feed.php
===================================================================
--- plugins/importExport/inc/class.dc.import.feed.php	(revision 1528)
+++ plugins/importExport/inc/class.dc.import.feed.php	(revision 1553)
@@ -77,5 +77,5 @@
 	{
 		if ($this->status) {
-			dcPage::message(__('Content successfully imported.'));
+			dcPage::success(__('Content successfully imported.'));
 		}
 		
Index: plugins/maintenance/index.php
===================================================================
--- plugins/maintenance/index.php	(revision 1358)
+++ plugins/maintenance/index.php	(revision 1553)
@@ -79,14 +79,14 @@
 <?php
 if (!empty($_GET['vacuum'])) {
-	dcPage::message(__('Optimization successful.'));
+	dcPage::success(__('Optimization successful.'));
 }
 if (!empty($_GET['commentscount'])) {
-	dcPage::message(__('Comments and trackback counted.'));
+	dcPage::success(__('Comments and trackback counted.'));
 }
 if (!empty($_GET['empty_cache'])) {
-	dcPage::message(__('Templates cache directory emptied.'));
+	dcPage::success(__('Templates cache directory emptied.'));
 }
 if (!empty($_GET['delete_logs'])) {
-	dcPage::message(__('Logs deleted.'));
+	dcPage::success(__('Logs deleted.'));
 }
 
Index: plugins/pages/page.php
===================================================================
--- plugins/pages/page.php	(revision 1508)
+++ plugins/pages/page.php	(revision 1553)
@@ -344,14 +344,14 @@
 
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('Page has been successfully updated.'));
+	dcPage::success(__('Page has been successfully updated.'));
 }
 elseif (!empty($_GET['crea'])) {
-	dcPage::message(__('Page has been successfully created.'));
+	dcPage::success(__('Page has been successfully created.'));
 }
 elseif (!empty($_GET['attached'])) {
-	dcPage::message(__('File has been successfully attached.'));
+	dcPage::success(__('File has been successfully attached.'));
 }
 elseif (!empty($_GET['rmattach'])) {
-	dcPage::message(__('Attachment has been successfully removed.'));
+	dcPage::success(__('Attachment has been successfully removed.'));
 }
 
Index: plugins/pings/index.php
===================================================================
--- plugins/pings/index.php	(revision 1454)
+++ plugins/pings/index.php	(revision 1553)
@@ -59,5 +59,5 @@
 
 if (!empty($_GET['up'])) {
-	dcPage::message(__('Settings have been successfully updated.'));
+	dcPage::success(__('Settings have been successfully updated.'));
 }
 
Index: plugins/simpleMenu/index.php
===================================================================
--- plugins/simpleMenu/index.php	(revision 1474)
+++ plugins/simpleMenu/index.php	(revision 1553)
@@ -384,14 +384,14 @@
 
 if (!empty($_GET['added'])) {
-	dcPage::message(__('Menu item has been successfully added.'));
+	dcPage::success(__('Menu item has been successfully added.'));
 }
 if (!empty($_GET['removed'])) {
-	dcPage::message(__('Menu items have been successfully removed.'));
+	dcPage::success(__('Menu items have been successfully removed.'));
 }
 if (!empty($_GET['neworder'])) {
-	dcPage::message(__('Menu items have been successfully updated.'));
+	dcPage::success(__('Menu items have been successfully updated.'));
 }
 if (!empty($_GET['updated'])) {
-	dcPage::message(__('Menu items have been successfully updated.'));
+	dcPage::success(__('Menu items have been successfully updated.'));
 }
 
Index: plugins/tags/tag_posts.php
===================================================================
--- plugins/tags/tag_posts.php	(revision 1526)
+++ plugins/tags/tag_posts.php	(revision 1553)
@@ -120,5 +120,5 @@
 <?php
 if (!empty($_GET['renamed'])) {
-	dcPage::message(__('Tag has been successfully renamed'));
+	dcPage::success(__('Tag has been successfully renamed'));
 }
 
Index: plugins/userPref/index.php
===================================================================
--- plugins/userPref/index.php	(revision 1474)
+++ plugins/userPref/index.php	(revision 1553)
@@ -119,9 +119,9 @@
 
 if (!empty($_GET['upd'])) {
-	dcPage::message(__('Preferences successfully updated'));
+	dcPage::success(__('Preferences successfully updated'));
 }
 
 if (!empty($_GET['upda'])) {
-	dcPage::message(__('Preferences definition successfully updated'));
+	dcPage::success(__('Preferences definition successfully updated'));
 }
 ?>
